#if !defined(AFX_DLGMASK_H__ABE541BF_E09F_4D22_8684_BDEC86082699__INCLUDED_)
#define AFX_DLGMASK_H__ABE541BF_E09F_4D22_8684_BDEC86082699__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// DlgMask.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CDlgMask dialog
#include "PlayStatic.h"

class CDlgMask : public CDialog
{
// Construction
public:
	CDlgMask(CWnd* pParent = NULL);   // standard constructor
	LONG m_nUserId;
// Dialog Data
	//{{AFX_DATA(CDlgMask)
	enum { IDD = IDD_DLG_MASK };
	CPlayStatic	m_wndPlay;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDlgMask)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CDlgMask)
	virtual BOOL OnInitDialog();
	virtual void OnOK();
	afx_msg void OnBtnSet();
	afx_msg void OnSelchangeComboRegion();
	afx_msg void OnDestroy();
	afx_msg void OnChkEnable();
	afx_msg void OnBtnClear();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DLGMASK_H__ABE541BF_E09F_4D22_8684_BDEC86082699__INCLUDED_)
